kpat(6)

kpat - Um jogo de cartas viciante.

kpat [--solvegame ficheiro] [--solve número] [--start número] [--end número] [--gametype jogo] [--testdir pasta] [--generate] [ficheiro]

DESCRIÇÃO

O KPatience é um conjunto de vários jogos conhecidos de paciência de cartas, desde os conhecidos Klondike e Freecell até outros como o Relógio do Avô e o Mod3. Ao todo estão disponíveis 12 variantes para gastar o seu tempo.

OPÇÕES

Este programa segue a sintaxe GNU para linhas de comandos, com as opções longas a começarem com dois traços (`--'). Uma lista da opções suportados pelo kpat está incluída abaixo.

-h --help
    Isto apresenta as opções disponíveis na linha de comandos

-v --version
    Apresenta a informação da versão do KPatience

--solvegame ficheiro
    Tentar encontrar uma solução para o jogo gravado indicado

--solve número
    Lançamento para resolver (depuração)

--start número
    Início do intervalo de jogos (por omissão 0:INT_MAX)

--end número
    Fim do intervalo de jogos (por omissão 0:INT_MAX)

--gametype jogo
    Ignora o ecrã de selecção e carrega um dado tipo de jogo em particular. Os valores válidos são: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider, yukon

--testdir pasta
    Pasta com casos de testes

--generate
    Gerar casos de testes aleatórios

--author
    Apresenta os autores do KPatience na janela do terminal

--license
    Mostra informações sobre a licença

--desktopfile nome do ficheiro
    O nome de base do ficheiro do item '.desktop' para esta aplicação.

ficheiro
    Ficheiro a abrir

VEJA TAMBÉM
    Existe mais documentação detalhada disponível em help:/kpat (pode introduzir este URL no Konqueror ou executar khelpcenter help:/kpat).
    kf5options(7)
    qt5options(7)

AUTOR

KPatience concebido por:
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>